nav{
    padding: 16px;
    border-bottom: 1px solid
}

footer{
    position: fixed;
    bottom: 0px;
    padding: 24px;
    background-color: rgb(212, 210, 251);
    width:100%;


}

main{
    padding: 16px;
    margin-bottom: 24px;
}

nav{
    background-color: rgba(212, 210, 251);
}
table, th, td{
    border: 2px solid black;
    border-collapse: collapse
}

tr:nth-child(even){
    background-color: rgb(233, 212, 252);

}

.recipe-list{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-row: repeat(2, 1fr);
    grid-gap: 16px;

}
a{
    text-decoration: none;
}

div a:visited{
    color: gray;
}
div a:link{
    color: rgb(18, 147, 194);
}
div a:hover{
    color: rgba(223, 57, 28, 0.619);
    font-size: large;
}
div img:hover, img:hover{
    box-shadow: 10px 10px 5px hsl(271, 10%, 42%);
}
body {
    margin: 0px;
    padding: 0px;
      border: 0px;
    }
